.body_background {
	background-image: url(images/itochu-index_r6_c1.jpg);
	background-repeat: repeat-y;
}
.page_bottom {
	background-image: url(images/itochu-index_r8_c1.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: text-top;
	padding-top: 18px;
}
.page_bottom_2 {
	background-image: url(images/itochu-index_r9_c1.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: text-top;
	padding-top: 18px;
}
.side_menu {
	background-color: #C2D24E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	line-height: normal;
	background-image: url(images/menu_background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #B4C749;
	padding: 10px;
}
.body_section_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 0px;
	line-height: normal;
}
.heading_underline {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.image_float_left {
	float: left;
	background-color: #CCCCCC;
	padding: 3px;
}

.Lgrey_link {
	color: #CCCCCC;
}
.index_logo_border {
	vertical-align: top;
}
.index_article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 10px;
	text-align: justify;
}
.index_article_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: justify;
	vertical-align: top;
}
.top_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	background-color: #C2D24E;
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
	background-image: url(images/itochu-index_r1_c5.jpg);
	background-repeat: no-repeat;
}
.image_float_right {
	float: right;
	background-color: #CCCCCC;
	padding: 3px;
}
.image_float_center {
	float: none;
	background-color: #CCCCCC;
	padding: 3px;
}
.spacer_float_left {
	float: left;
	padding-bottom: 5px;
	padding-right: 5px;
}
.spacer_float_right {
	float: right;
	padding-bottom: 5px;
	padding-left: 5px;
}
.heading_background {
	background-color: #A4B743;
	padding: 3px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #C2D24E;
}
.table_padding {
	text-align: left;
	background-color: #888888;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.link_background {
	background-color: #A4B743;
	padding: 3px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #C2D24E;
	height: 10px;
	width: 15px;
	text-align: center;
}
